/* ====================== 
	HOMEPAGE ONE STYLES. 
   ====================== */

.carousel-inner {
    height: 900px;
}

.carousel-caption{
    position: absolute;
    top: 25%;
    bottom: 0;
    text-align: left;
    color: #FFF;
}

.carousel-caption h1{
    font-size: 60px;
}

.carousel-caption h6{
    font-size: 18px;
    text-transform: uppercase;
}

.carousel,
.carousel-item,
.active {
    height: 100%;
}

.carousel-img-1 {
    background-image: url("../img/master/home11.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-2 {
    background-image: url("../img/master/home22.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-3 {
    background-image: url("../img/master/home33.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-4 {
    background-image: url("../img/master/home44.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-5 {
    background-image: url("../img/master/home55.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-6 {
    background-image: url("../img/master/home66.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.carousel-img-1:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-img-2:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-img-3:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-img-4:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-img-5:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-img-6:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .15;
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 60px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  display: none;
}

.slider-btn{
    margin-top: 30px;
}

.inner-btn{
    display: inline-block;
    margin-right: 10px;
}


.restaurant-principal figure img{
    width: 100%;
    position: relative;
}

.box-panels{
    height: 300px;
    background: #ddd;
}

.box-panels{ 
    height: 350px; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.restaurant{
    background-image: url("../img/master/Red2.jpg");
}

.food{
    background-image: url("../img/master/106584.jpg");
}

.kitchen{
    background-image: url("../img/master/PaihiaMap.jpg");
}

.restaurant:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .5;
}

.kitchen:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .5;
}

.food:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom right, #000, #000);
  opacity: .5;
}

.restaurant img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
    
.restaurant:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.kitchen img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
    
.kitchen:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.food img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
    
.food:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.panel-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;  
}

figure.front-icon{
    width: 60px;
    margin: auto;
}

figure.front-icon img{
    width: 100%;
}

.panel-content .figure-caption h5{
    margin-bottom: 10px;
    color: #FFF;
}

.panel-content .figure-caption p{
    color: #FFF;
    line-height: 1.5;
}
